.row
  .hidden-xs.hidden-sm.col-lg-4.col-lg-offset-1
    %iframe{:allow => "accelerometer; autoplay; encrypted-media; gyroscope; picture-in-picture", :allowfullscreen => "", :frameborder => "0", :height => "315", :src => "https://www.youtube.com/embed/wmtZKC8m2ew", :width => "560"}
  .col-xs-12.col-md-6
    %h2 Manage Agile projects
    %p
      GitLab enables lean and Agile project management from basic issue tracking to Scrum and Kanban-style project management. Whether you’re simply tracking a few issues or managing the complete DevOps lifecycle across a team of developers, GitLab has your team covered.
      %ul
        %li
          %strong Plan, assign, and track
          with
          %a{:href => "https://docs.gitlab.com/ee/user/project/issues/index.html"}
            issues
        %li
          %strong Organize work
          with
          = succeed "," do
            %a{:href => "https://docs.gitlab.com/ee/user/project/labels.html"}
              labels
          = succeed "," do
            %a{:href => "https://docs.gitlab.com/ee/user/group/iterations/"}
              iterations
            and
            %a{:href => "https://docs.gitlab.com/ee/user/project/milestones/index.html#overview"}
              milestones
        %li
          %strong Visualize work
          with
          %a{:href => "https://docs.gitlab.com/ee/user/project/issue_board.html#issue-boards"}
            boards
        %li
          %strong Correlate work with output
          using
          %a{:href => "https://docs.gitlab.com/ee/user/project/merge_requests/index.html"}
            merge requests
%hr.divider
